<div class="modal modal_material">
  <div class="modal__content">
    <div class="modal__close">
      <i></i>
      <i></i>
    </div>
    <p class="modal__title txt-h2 t-center">Материалы компании GSK</p>
    <div class="modal__list-file">
      <div class="flex space al-center">
        <div class="flex start al-center">
          <svg class="icon-file" width="44" height="52" viewBox="0 0 44 52" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path
              d="M28.9999 2V1H27.9999H6C3.23858 1 1 3.23858 1 6V46C1 48.7614 3.23858 51 6 51H38C40.7614 51 43 48.7614 43 46V16V15H42H41.9758C42.8758 15 43.3261 13.912 42.69 13.2759L42.69 13.2758L30.7242 1.31002L30.7242 1.31C30.0878 0.673676 29 1.12452 29 2.0242L28.9999 9.99999V2Z"
              stroke="#EE656D" stroke-width="2" />
            <path
              d="M14.2191 24.3C14.8864 24.3 15.4658 24.41 15.9571 24.63C16.4558 24.85 16.8371 25.1653 17.1011 25.576C17.3651 25.9867 17.4971 26.4743 17.4971 27.039C17.4971 27.5963 17.3651 28.084 17.1011 28.502C16.8371 28.9127 16.4558 29.228 15.9571 29.448C15.4658 29.668 14.8864 29.778 14.2191 29.778H12.4811V32H11.0511V24.3H14.2191ZM14.1531 28.568C14.7764 28.568 15.2494 28.436 15.5721 28.172C15.8948 27.908 16.0561 27.5303 16.0561 27.039C16.0561 26.5477 15.8948 26.17 15.5721 25.906C15.2494 25.642 14.7764 25.51 14.1531 25.51H12.4811V28.568H14.1531ZM18.9251 24.3H22.2911C23.1124 24.3 23.8421 24.4613 24.4801 24.784C25.1181 25.0993 25.6131 25.5503 25.9651 26.137C26.3171 26.7163 26.4931 27.3873 26.4931 28.15C26.4931 28.9127 26.3171 29.5873 25.9651 30.174C25.6131 30.7533 25.1181 31.2043 24.4801 31.527C23.8421 31.8423 23.1124 32 22.2911 32H18.9251V24.3ZM22.2251 30.79C22.7898 30.79 23.2848 30.6837 23.7101 30.471C24.1428 30.251 24.4728 29.943 24.7001 29.547C24.9348 29.1437 25.0521 28.678 25.0521 28.15C25.0521 27.622 24.9348 27.16 24.7001 26.764C24.4728 26.3607 24.1428 26.0527 23.7101 25.84C23.2848 25.62 22.7898 25.51 22.2251 25.51H20.3551V30.79H22.2251ZM29.443 25.499V27.842H33.161V29.052H29.443V32H28.013V24.3H33.634V25.499H29.443Z"
              fill="#EE656D" />
          </svg>
          <div class="modal__mobile-icon pdf"><p class="txt-icon">PDF</p></div>
          <p class="txt-def modal__txt">Журнал инфектологии</p>
        </div>
        <div class="flex end al-center">
          <a href="#" class="link__vue link link_red flex start al-center">
            <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd"
                d="M17.25 9.375C17.25 10.2316 14.7316 15 9.375 15C4.0184 15 1.5 10.2316 1.5 9.375C1.5 8.5184 4.0184 3.75 9.375 3.75C14.7316 3.75 17.25 8.5184 17.25 9.375ZM13.3125 9.375C13.3125 11.5496 11.5496 13.3125 9.375 13.3125C7.20038 13.3125 5.4375 11.5496 5.4375 9.375C5.4375 7.20038 7.20038 5.4375 9.375 5.4375C11.5496 5.4375 13.3125 7.20038 13.3125 9.375ZM9.375 11.625C10.6176 11.625 11.625 10.6176 11.625 9.375C11.625 8.13236 10.6176 7.125 9.375 7.125C8.13236 7.125 7.125 8.13236 7.125 9.375C7.125 10.6176 8.13236 11.625 9.375 11.625Z"
                fill="#EE656D" />
            </svg>
            Просмотр
          </a>
          <a download="#" href="#" class="link link_red flex start al-center bold">
            <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd"
                d="M8.25 0L8.25 9.29001L5.71335 7.11574L4.41176 8.63426L8.34926 12.0093L9.00006 12.5671L9.65085 12.0093L13.5883 8.63426L12.2868 7.11574L9.75 9.29012L9.75 0H8.25ZM18 18V16.3125H0V18L18 18Z"
                fill="#EE656D" />
            </svg>
            Скачать
          </a>
        </div>
      </div>
    </div>
    <div class="modal__list-file">
      <div class="flex space al-center">
        <div class="flex start al-center">
          <svg class="icon-file" width="44" height="52" viewBox="0 0 44 52" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M28.9999 2V1H27.9999H6C3.23858 1 1 3.23858 1 6V46C1 48.7614 3.23858 51 6 51H38C40.7614 51 43 48.7614 43 46V16V15H42H41.9758C42.8756 15 43.3263 13.9121 42.69 13.2758L30.7242 1.31002C30.0878 0.673613 29 1.12459 29 2.02419L28.9999 9.99999V2Z" stroke="#6594EE" stroke-width="2"/>
            <path d="M9.86408 24.3H13.2301C14.0514 24.3 14.7811 24.4613 15.4191 24.784C16.0571 25.0993 16.5521 25.5503 16.9041 26.137C17.2561 26.7163 17.4321 27.3873 17.4321 28.15C17.4321 28.9127 17.2561 29.5873 16.9041 30.174C16.5521 30.7533 16.0571 31.2043 15.4191 31.527C14.7811 31.8423 14.0514 32 13.2301 32H9.86408V24.3ZM13.1641 30.79C13.7287 30.79 14.2237 30.6837 14.6491 30.471C15.0817 30.251 15.4117 29.943 15.6391 29.547C15.8737 29.1437 15.9911 28.678 15.9911 28.15C15.9911 27.622 15.8737 27.16 15.6391 26.764C15.4117 26.3607 15.0817 26.0527 14.6491 25.84C14.2237 25.62 13.7287 25.51 13.1641 25.51H11.2941V30.79H13.1641ZM22.549 32.11C21.7643 32.11 21.0566 31.9413 20.426 31.604C19.7953 31.2593 19.3003 30.7863 18.941 30.185C18.5816 29.5763 18.402 28.898 18.402 28.15C18.402 27.402 18.5816 26.7273 18.941 26.126C19.3003 25.5173 19.7953 25.0443 20.426 24.707C21.0566 24.3623 21.7643 24.19 22.549 24.19C23.3336 24.19 24.0413 24.3623 24.672 24.707C25.3026 25.0443 25.7976 25.5137 26.157 26.115C26.5163 26.7163 26.696 27.3947 26.696 28.15C26.696 28.9053 26.5163 29.5837 26.157 30.185C25.7976 30.7863 25.3026 31.2593 24.672 31.604C24.0413 31.9413 23.3336 32.11 22.549 32.11ZM22.549 30.856C23.0623 30.856 23.5243 30.7423 23.935 30.515C24.3456 30.2803 24.6683 29.9577 24.903 29.547C25.1376 29.129 25.255 28.6633 25.255 28.15C25.255 27.6367 25.1376 27.1747 24.903 26.764C24.6683 26.346 24.3456 26.0233 23.935 25.796C23.5243 25.5613 23.0623 25.444 22.549 25.444C22.0356 25.444 21.5736 25.5613 21.163 25.796C20.7523 26.0233 20.4296 26.346 20.195 26.764C19.9603 27.1747 19.843 27.6367 19.843 28.15C19.843 28.6633 19.9603 29.129 20.195 29.547C20.4296 29.9577 20.7523 30.2803 21.163 30.515C21.5736 30.7423 22.0356 30.856 22.549 30.856ZM31.7757 32.11C30.9984 32.11 30.2944 31.9413 29.6637 31.604C29.0404 31.2593 28.5491 30.7863 28.1897 30.185C27.8377 29.5837 27.6617 28.9053 27.6617 28.15C27.6617 27.3947 27.8414 26.7163 28.2007 26.115C28.5601 25.5137 29.0514 25.0443 29.6747 24.707C30.3054 24.3623 31.0094 24.19 31.7867 24.19C32.4174 24.19 32.9931 24.3 33.5137 24.52C34.0344 24.74 34.4744 25.059 34.8337 25.477L33.9097 26.346C33.3524 25.7447 32.6667 25.444 31.8527 25.444C31.3247 25.444 30.8517 25.5613 30.4337 25.796C30.0157 26.0233 29.6894 26.3423 29.4547 26.753C29.2201 27.1637 29.1027 27.6293 29.1027 28.15C29.1027 28.6707 29.2201 29.1363 29.4547 29.547C29.6894 29.9577 30.0157 30.2803 30.4337 30.515C30.8517 30.7423 31.3247 30.856 31.8527 30.856C32.6667 30.856 33.3524 30.5517 33.9097 29.943L34.8337 30.823C34.4744 31.241 34.0307 31.56 33.5027 31.78C32.9821 32 32.4064 32.11 31.7757 32.11Z" fill="#6594EE"/>
          </svg>
          <div class="modal__mobile-icon doc"><p class="txt-icon">DOC</p></div>

          <p class="txt-def modal__txt">Инструкция по медицинскому применению вакцины Инфарикс Гекса</p>
        </div>
        <div class="flex end al-center">
          <a href="#" class="link__vue link link_red flex start al-center">
            <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd"
                d="M17.25 9.375C17.25 10.2316 14.7316 15 9.375 15C4.0184 15 1.5 10.2316 1.5 9.375C1.5 8.5184 4.0184 3.75 9.375 3.75C14.7316 3.75 17.25 8.5184 17.25 9.375ZM13.3125 9.375C13.3125 11.5496 11.5496 13.3125 9.375 13.3125C7.20038 13.3125 5.4375 11.5496 5.4375 9.375C5.4375 7.20038 7.20038 5.4375 9.375 5.4375C11.5496 5.4375 13.3125 7.20038 13.3125 9.375ZM9.375 11.625C10.6176 11.625 11.625 10.6176 11.625 9.375C11.625 8.13236 10.6176 7.125 9.375 7.125C8.13236 7.125 7.125 8.13236 7.125 9.375C7.125 10.6176 8.13236 11.625 9.375 11.625Z"
                fill="#EE656D" />
            </svg>
            Просмотр
          </a>
          <a download="#" href="#" class="link link_red flex start al-center bold">
            <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd"
                d="M8.25 0L8.25 9.29001L5.71335 7.11574L4.41176 8.63426L8.34926 12.0093L9.00006 12.5671L9.65085 12.0093L13.5883 8.63426L12.2868 7.11574L9.75 9.29012L9.75 0H8.25ZM18 18V16.3125H0V18L18 18Z"
                fill="#EE656D" />
            </svg>
            Скачать
          </a>
        </div>
      </div>
    </div>
    <div class="modal__list-file">
      <div class="flex space al-center">
        <div class="flex start al-center">
          <svg class="icon-file" width="44" height="52" viewBox="0 0 44 52" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M28.9999 2V1H27.9999H6C3.23858 1 1 3.23858 1 6V46C1 48.7614 3.23858 51 6 51H38C40.7614 51 43 48.7614 43 46V16V15H42H41.9758C42.8756 15 43.3263 13.9121 42.69 13.2758L30.7242 1.31002C30.0878 0.673613 29 1.12459 29 2.02419L28.9999 9.99999V2Z" stroke="#4ECEAF" stroke-width="2"/>
            <path d="M13.0934 32.11C12.602 32.11 12.1474 32.0147 11.7294 31.824C11.3187 31.626 10.9814 31.351 10.7174 30.999L11.5314 30.02C11.9567 30.6067 12.4664 30.9 13.0604 30.9C13.8597 30.9 14.2594 30.427 14.2594 29.481V25.499H11.5204V24.3H15.6894V29.404C15.6894 30.306 15.4694 30.9843 15.0294 31.439C14.5894 31.8863 13.944 32.11 13.0934 32.11ZM20.8631 24.3C21.5305 24.3 22.1098 24.41 22.6011 24.63C23.0998 24.85 23.4811 25.1653 23.7451 25.576C24.0091 25.9867 24.1411 26.4743 24.1411 27.039C24.1411 27.5963 24.0091 28.084 23.7451 28.502C23.4811 28.9127 23.0998 29.228 22.6011 29.448C22.1098 29.668 21.5305 29.778 20.8631 29.778H19.1251V32H17.6951V24.3H20.8631ZM20.7971 28.568C21.4205 28.568 21.8935 28.436 22.2161 28.172C22.5388 27.908 22.7001 27.5303 22.7001 27.039C22.7001 26.5477 22.5388 26.17 22.2161 25.906C21.8935 25.642 21.4205 25.51 20.7971 25.51H19.1251V28.568H20.7971ZM30.9346 28.062H32.2876V31.131C31.8916 31.4463 31.4296 31.6883 30.9016 31.857C30.3736 32.0257 29.8309 32.11 29.2736 32.11C28.4889 32.11 27.7812 31.9413 27.1506 31.604C26.5199 31.2593 26.0249 30.7863 25.6656 30.185C25.3062 29.5837 25.1266 28.9053 25.1266 28.15C25.1266 27.3947 25.3062 26.7163 25.6656 26.115C26.0249 25.5137 26.5199 25.0443 27.1506 24.707C27.7886 24.3623 28.5036 24.19 29.2956 24.19C29.9409 24.19 30.5276 24.2963 31.0556 24.509C31.5836 24.7217 32.0272 25.0333 32.3866 25.444L31.4846 26.324C30.8979 25.7373 30.1902 25.444 29.3616 25.444C28.8189 25.444 28.3349 25.5577 27.9096 25.785C27.4916 26.0123 27.1616 26.3313 26.9196 26.742C26.6849 27.1527 26.5676 27.622 26.5676 28.15C26.5676 28.6633 26.6849 29.1253 26.9196 29.536C27.1616 29.9467 27.4916 30.2693 27.9096 30.504C28.3349 30.7387 28.8152 30.856 29.3506 30.856C29.9519 30.856 30.4799 30.724 30.9346 30.46V28.062Z" fill="#4ECEAF"/>
          </svg>
          <div class="modal__mobile-icon jpg"><p class="txt-icon">JPG</p></div>

          <p class="txt-def modal__txt">Постер Инфарикс Гекса</p>
        </div>
        <div class="flex end al-center">
          <a href="#" class="link__vue link link_red flex start al-center">
            <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd"
                d="M17.25 9.375C17.25 10.2316 14.7316 15 9.375 15C4.0184 15 1.5 10.2316 1.5 9.375C1.5 8.5184 4.0184 3.75 9.375 3.75C14.7316 3.75 17.25 8.5184 17.25 9.375ZM13.3125 9.375C13.3125 11.5496 11.5496 13.3125 9.375 13.3125C7.20038 13.3125 5.4375 11.5496 5.4375 9.375C5.4375 7.20038 7.20038 5.4375 9.375 5.4375C11.5496 5.4375 13.3125 7.20038 13.3125 9.375ZM9.375 11.625C10.6176 11.625 11.625 10.6176 11.625 9.375C11.625 8.13236 10.6176 7.125 9.375 7.125C8.13236 7.125 7.125 8.13236 7.125 9.375C7.125 10.6176 8.13236 11.625 9.375 11.625Z"
                fill="#EE656D" />
            </svg>
            Просмотр
          </a>
          <a download="#" href="#" class="link link_red flex start al-center bold">
            <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd"
                d="M8.25 0L8.25 9.29001L5.71335 7.11574L4.41176 8.63426L8.34926 12.0093L9.00006 12.5671L9.65085 12.0093L13.5883 8.63426L12.2868 7.11574L9.75 9.29012L9.75 0H8.25ZM18 18V16.3125H0V18L18 18Z"
                fill="#EE656D" />
            </svg>
            Скачать
          </a>
        </div>
      </div>
    </div>
    <div class="modal__list-file">
      <div class="flex space al-center">
        <div class="flex start al-center">
          <svg class="icon-file" width="44" height="52" viewBox="0 0 44 52" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M28.9999 2V1H27.9999H6C3.23858 1 1 3.23858 1 6V46C1 48.7614 3.23858 51 6 51H38C40.7614 51 43 48.7614 43 46V16V15H42H41.9758C42.8756 15 43.3263 13.9121 42.69 13.2758L30.7242 1.31002C30.0878 0.673613 29 1.12459 29 2.02419L28.9999 9.99999V2Z" stroke="#6594EE" stroke-width="2"/>
            <path d="M9.86408 24.3H13.2301C14.0514 24.3 14.7811 24.4613 15.4191 24.784C16.0571 25.0993 16.5521 25.5503 16.9041 26.137C17.2561 26.7163 17.4321 27.3873 17.4321 28.15C17.4321 28.9127 17.2561 29.5873 16.9041 30.174C16.5521 30.7533 16.0571 31.2043 15.4191 31.527C14.7811 31.8423 14.0514 32 13.2301 32H9.86408V24.3ZM13.1641 30.79C13.7287 30.79 14.2237 30.6837 14.6491 30.471C15.0817 30.251 15.4117 29.943 15.6391 29.547C15.8737 29.1437 15.9911 28.678 15.9911 28.15C15.9911 27.622 15.8737 27.16 15.6391 26.764C15.4117 26.3607 15.0817 26.0527 14.6491 25.84C14.2237 25.62 13.7287 25.51 13.1641 25.51H11.2941V30.79H13.1641ZM22.549 32.11C21.7643 32.11 21.0566 31.9413 20.426 31.604C19.7953 31.2593 19.3003 30.7863 18.941 30.185C18.5816 29.5763 18.402 28.898 18.402 28.15C18.402 27.402 18.5816 26.7273 18.941 26.126C19.3003 25.5173 19.7953 25.0443 20.426 24.707C21.0566 24.3623 21.7643 24.19 22.549 24.19C23.3336 24.19 24.0413 24.3623 24.672 24.707C25.3026 25.0443 25.7976 25.5137 26.157 26.115C26.5163 26.7163 26.696 27.3947 26.696 28.15C26.696 28.9053 26.5163 29.5837 26.157 30.185C25.7976 30.7863 25.3026 31.2593 24.672 31.604C24.0413 31.9413 23.3336 32.11 22.549 32.11ZM22.549 30.856C23.0623 30.856 23.5243 30.7423 23.935 30.515C24.3456 30.2803 24.6683 29.9577 24.903 29.547C25.1376 29.129 25.255 28.6633 25.255 28.15C25.255 27.6367 25.1376 27.1747 24.903 26.764C24.6683 26.346 24.3456 26.0233 23.935 25.796C23.5243 25.5613 23.0623 25.444 22.549 25.444C22.0356 25.444 21.5736 25.5613 21.163 25.796C20.7523 26.0233 20.4296 26.346 20.195 26.764C19.9603 27.1747 19.843 27.6367 19.843 28.15C19.843 28.6633 19.9603 29.129 20.195 29.547C20.4296 29.9577 20.7523 30.2803 21.163 30.515C21.5736 30.7423 22.0356 30.856 22.549 30.856ZM31.7757 32.11C30.9984 32.11 30.2944 31.9413 29.6637 31.604C29.0404 31.2593 28.5491 30.7863 28.1897 30.185C27.8377 29.5837 27.6617 28.9053 27.6617 28.15C27.6617 27.3947 27.8414 26.7163 28.2007 26.115C28.5601 25.5137 29.0514 25.0443 29.6747 24.707C30.3054 24.3623 31.0094 24.19 31.7867 24.19C32.4174 24.19 32.9931 24.3 33.5137 24.52C34.0344 24.74 34.4744 25.059 34.8337 25.477L33.9097 26.346C33.3524 25.7447 32.6667 25.444 31.8527 25.444C31.3247 25.444 30.8517 25.5613 30.4337 25.796C30.0157 26.0233 29.6894 26.3423 29.4547 26.753C29.2201 27.1637 29.1027 27.6293 29.1027 28.15C29.1027 28.6707 29.2201 29.1363 29.4547 29.547C29.6894 29.9577 30.0157 30.2803 30.4337 30.515C30.8517 30.7423 31.3247 30.856 31.8527 30.856C32.6667 30.856 33.3524 30.5517 33.9097 29.943L34.8337 30.823C34.4744 31.241 34.0307 31.56 33.5027 31.78C32.9821 32 32.4064 32.11 31.7757 32.11Z" fill="#6594EE"/>
          </svg>
          <div class="modal__mobile-icon doc"><p class="txt-icon">doc</p></div>

          <p class="txt-def modal__txt">Инструкция по медицинскому применению вакцины Варилрикс</p>
        </div>
        <div class="flex end al-center">
          <a href="#" class="link__vue link link_red flex start al-center">
            <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd"
                d="M17.25 9.375C17.25 10.2316 14.7316 15 9.375 15C4.0184 15 1.5 10.2316 1.5 9.375C1.5 8.5184 4.0184 3.75 9.375 3.75C14.7316 3.75 17.25 8.5184 17.25 9.375ZM13.3125 9.375C13.3125 11.5496 11.5496 13.3125 9.375 13.3125C7.20038 13.3125 5.4375 11.5496 5.4375 9.375C5.4375 7.20038 7.20038 5.4375 9.375 5.4375C11.5496 5.4375 13.3125 7.20038 13.3125 9.375ZM9.375 11.625C10.6176 11.625 11.625 10.6176 11.625 9.375C11.625 8.13236 10.6176 7.125 9.375 7.125C8.13236 7.125 7.125 8.13236 7.125 9.375C7.125 10.6176 8.13236 11.625 9.375 11.625Z"
                fill="#EE656D" />
            </svg>
            Просмотр
          </a>
          <a download="#" href="#" class="link link_red flex start al-center bold">
            <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd"
                d="M8.25 0L8.25 9.29001L5.71335 7.11574L4.41176 8.63426L8.34926 12.0093L9.00006 12.5671L9.65085 12.0093L13.5883 8.63426L12.2868 7.11574L9.75 9.29012L9.75 0H8.25ZM18 18V16.3125H0V18L18 18Z"
                fill="#EE656D" />
            </svg>
            Скачать
          </a>
        </div>
      </div>
    </div>
    <div class="modal__list-file">
      <div class="flex space al-center">
        <div class="flex start al-center">
          <svg class="icon-file" width="44" height="52" viewBox="0 0 44 52" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M28.9999 2V1H27.9999H6C3.23858 1 1 3.23858 1 6V46C1 48.7614 3.23858 51 6 51H38C40.7614 51 43 48.7614 43 46V16V15H42H41.9758C42.8756 15 43.3263 13.9121 42.69 13.2758L30.7242 1.31002C30.0878 0.673613 29 1.12459 29 2.02419L28.9999 9.99999V2Z" stroke="#4ECEAF" stroke-width="2"/>
            <path d="M13.0934 32.11C12.602 32.11 12.1474 32.0147 11.7294 31.824C11.3187 31.626 10.9814 31.351 10.7174 30.999L11.5314 30.02C11.9567 30.6067 12.4664 30.9 13.0604 30.9C13.8597 30.9 14.2594 30.427 14.2594 29.481V25.499H11.5204V24.3H15.6894V29.404C15.6894 30.306 15.4694 30.9843 15.0294 31.439C14.5894 31.8863 13.944 32.11 13.0934 32.11ZM20.8631 24.3C21.5305 24.3 22.1098 24.41 22.6011 24.63C23.0998 24.85 23.4811 25.1653 23.7451 25.576C24.0091 25.9867 24.1411 26.4743 24.1411 27.039C24.1411 27.5963 24.0091 28.084 23.7451 28.502C23.4811 28.9127 23.0998 29.228 22.6011 29.448C22.1098 29.668 21.5305 29.778 20.8631 29.778H19.1251V32H17.6951V24.3H20.8631ZM20.7971 28.568C21.4205 28.568 21.8935 28.436 22.2161 28.172C22.5388 27.908 22.7001 27.5303 22.7001 27.039C22.7001 26.5477 22.5388 26.17 22.2161 25.906C21.8935 25.642 21.4205 25.51 20.7971 25.51H19.1251V28.568H20.7971ZM30.9346 28.062H32.2876V31.131C31.8916 31.4463 31.4296 31.6883 30.9016 31.857C30.3736 32.0257 29.8309 32.11 29.2736 32.11C28.4889 32.11 27.7812 31.9413 27.1506 31.604C26.5199 31.2593 26.0249 30.7863 25.6656 30.185C25.3062 29.5837 25.1266 28.9053 25.1266 28.15C25.1266 27.3947 25.3062 26.7163 25.6656 26.115C26.0249 25.5137 26.5199 25.0443 27.1506 24.707C27.7886 24.3623 28.5036 24.19 29.2956 24.19C29.9409 24.19 30.5276 24.2963 31.0556 24.509C31.5836 24.7217 32.0272 25.0333 32.3866 25.444L31.4846 26.324C30.8979 25.7373 30.1902 25.444 29.3616 25.444C28.8189 25.444 28.3349 25.5577 27.9096 25.785C27.4916 26.0123 27.1616 26.3313 26.9196 26.742C26.6849 27.1527 26.5676 27.622 26.5676 28.15C26.5676 28.6633 26.6849 29.1253 26.9196 29.536C27.1616 29.9467 27.4916 30.2693 27.9096 30.504C28.3349 30.7387 28.8152 30.856 29.3506 30.856C29.9519 30.856 30.4799 30.724 30.9346 30.46V28.062Z" fill="#4ECEAF"/>
          </svg>
          <div class="modal__mobile-icon jpg"><p class="txt-icon">jpg</p></div>

          <p class="txt-def modal__txt">Постер Варилрикс</p>
        </div>
        <div class="flex end al-center">
          <a href="#" class="link__vue link link_red flex start al-center">
            <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd"
                d="M17.25 9.375C17.25 10.2316 14.7316 15 9.375 15C4.0184 15 1.5 10.2316 1.5 9.375C1.5 8.5184 4.0184 3.75 9.375 3.75C14.7316 3.75 17.25 8.5184 17.25 9.375ZM13.3125 9.375C13.3125 11.5496 11.5496 13.3125 9.375 13.3125C7.20038 13.3125 5.4375 11.5496 5.4375 9.375C5.4375 7.20038 7.20038 5.4375 9.375 5.4375C11.5496 5.4375 13.3125 7.20038 13.3125 9.375ZM9.375 11.625C10.6176 11.625 11.625 10.6176 11.625 9.375C11.625 8.13236 10.6176 7.125 9.375 7.125C8.13236 7.125 7.125 8.13236 7.125 9.375C7.125 10.6176 8.13236 11.625 9.375 11.625Z"
                fill="#EE656D" />
            </svg>
            Просмотр
          </a>
          <a download="#" href="#" class="link link_red flex start al-center bold">
            <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd"
                d="M8.25 0L8.25 9.29001L5.71335 7.11574L4.41176 8.63426L8.34926 12.0093L9.00006 12.5671L9.65085 12.0093L13.5883 8.63426L12.2868 7.11574L9.75 9.29012L9.75 0H8.25ZM18 18V16.3125H0V18L18 18Z"
                fill="#EE656D" />
            </svg>
            Скачать
          </a>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="modal modal_sertificat">
  <div class="modal__content">
    <div class="modal__close modal_sertificat-close">
      <i></i>
      <i></i>
    </div>
    <p class="modal__title txt-h2 t-center">МОИ СЕРТИФИКАТЫ</p>
    <div class="modal__list-file">
      <div class="flex space">
        <div class="flex start">
          <div class="modal__col-date">
            <p class="txt-def t-left">16.04.2019</p>
          </div>
          <div class="modal__col-description">
            <p class="txt-def t-left">Изготовление лекарственных форм и проведение обязательных видов внутриаптечного контроля</p>
          </div>
        </div>
        <div class="flex end al-start">
          <p class="txt-h5 txt_bold modal__col-ball">25 баллов</p>
          <a download="#" href="#" class="link link_red flex start al-center bold">
            <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd"
                d="M8.25 0L8.25 9.29001L5.71335 7.11574L4.41176 8.63426L8.34926 12.0093L9.00006 12.5671L9.65085 12.0093L13.5883 8.63426L12.2868 7.11574L9.75 9.29012L9.75 0H8.25ZM18 18V16.3125H0V18L18 18Z"
                fill="#EE656D" />
            </svg>
            Скачать
          </a>
        </div>
      </div>
    </div>
    <div class="modal__list-file">
      <div class="flex space">
        <div class="flex start">
          <div class="modal__col-date">
            <p class="txt-def t-left">16.04.2019</p>
          </div>
          <div class="modal__col-description">
            <p class="txt-def t-left">Изготовление лекарственных форм и проведение обязательных видов внутриаптечного контроля</p>
          </div>
        </div>
        <div class="flex end al-start">
          <p class="txt-h5 txt_bold modal__col-ball">25 баллов</p>
          <a download="#" href="#" class="link link_red flex start al-center bold">
            <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd"
                d="M8.25 0L8.25 9.29001L5.71335 7.11574L4.41176 8.63426L8.34926 12.0093L9.00006 12.5671L9.65085 12.0093L13.5883 8.63426L12.2868 7.11574L9.75 9.29012L9.75 0H8.25ZM18 18V16.3125H0V18L18 18Z"
                fill="#EE656D" />
            </svg>
            Скачать
          </a>
        </div>
      </div>
    </div>
    <div class="modal__list-file">
      <div class="flex space">
        <div class="flex start">
          <div class="modal__col-date">
            <p class="txt-def t-left">16.04.2019</p>
          </div>
          <div class="modal__col-description">
            <p class="txt-def t-left">Изготовление лекарственных форм и проведение обязательных видов внутриаптечного контроля</p>
          </div>
        </div>
        <div class="flex end al-start">
          <p class="txt-h5 txt_bold modal__col-ball">25 баллов</p>
          <a download="#" href="#" class="link link_red flex start al-center bold">
            <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" clip-rule="evenodd"
                d="M8.25 0L8.25 9.29001L5.71335 7.11574L4.41176 8.63426L8.34926 12.0093L9.00006 12.5671L9.65085 12.0093L13.5883 8.63426L12.2868 7.11574L9.75 9.29012L9.75 0H8.25ZM18 18V16.3125H0V18L18 18Z"
                fill="#EE656D" />
            </svg>
            Скачать
          </a>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="chat">
  <div class="chat__close">
    <i></i><i></i>
  </div>
  <div class="chat__head">
    <svg width="21" height="18" viewBox="0 0 21 18" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path d="M5.75003 12.3965C6.04142 12.3965 6.27764 12.1603 6.27764 11.8689C6.27764 11.5776 6.04142 11.3413 5.75003 11.3413C5.45864 11.3413 5.22243 11.5776 5.22243 11.8689C5.22243 12.1603 5.45864 12.3965 5.75003 12.3965Z" fill="white"/>
      <path d="M7.75466 11.8689C7.75466 12.1603 7.51844 12.3965 7.22706 12.3965C6.93567 12.3965 6.69945 12.1603 6.69945 11.8689C6.69945 11.5776 6.93567 11.3413 7.22706 11.3413C7.51844 11.3413 7.75466 11.5776 7.75466 11.8689Z" fill="white"/>
      <path d="M9.23306 11.8689C9.23306 12.1603 8.99685 12.3965 8.70546 12.3965C8.41407 12.3965 8.17785 12.1603 8.17785 11.8689C8.17785 11.5776 8.41407 11.3413 8.70546 11.3413C8.99685 11.3413 9.23306 11.5776 9.23306 11.8689Z" fill="white"/>
      <path fill-rule="evenodd" clip-rule="evenodd" d="M8.70641 1H18.8409C19.4817 1.00126 20.0009 1.52026 20.0022 2.1608V8.70337C20.0009 9.34395 19.4817 9.86272 18.8409 9.86398L17.2618 9.87137V11.609C17.2618 11.7332 17.1892 11.8457 17.0762 11.8973C16.963 11.9486 16.8305 11.9292 16.7369 11.8474L14.4702 9.87018L13.457 9.86933V13.7777C13.4557 14.4183 12.9365 14.9373 12.2957 14.9385L6.50535 14.9314L4.26499 16.9219C4.17147 17.0034 4.03864 17.0231 3.9257 16.9716C3.81273 16.9203 3.7401 16.8075 3.7401 16.6836V14.9326L2.16102 14.9383C1.52044 14.937 1.00126 14.418 1 13.7775V7.22636C1.00126 6.58578 1.52044 6.06682 2.16125 6.06556H7.54516V2.16084C7.54646 1.52026 8.06564 1.00126 8.70641 1ZM12.6684 14.1503C12.765 14.0532 12.8235 13.9227 12.8235 13.7776V7.2264C12.8235 7.08154 12.7651 6.95109 12.6684 6.85396C12.5712 6.75724 12.4407 6.69879 12.2957 6.69857H2.16125C2.01617 6.69879 1.88572 6.75724 1.78859 6.85396C1.69191 6.95087 1.63342 7.08136 1.63342 7.2264V13.7777C1.63342 13.9225 1.69187 14.053 1.78859 14.1505C1.88572 14.247 2.01621 14.3055 2.16125 14.3055H2.16295L4.05872 14.3011C4.23248 14.3019 4.37374 14.444 4.37374 14.6178V15.9872L6.17849 14.3764C6.2355 14.3266 6.31069 14.2985 6.38626 14.2983L12.2953 14.3053C12.4404 14.3053 12.5712 14.2468 12.6684 14.1503ZM18.8409 9.23086C18.986 9.23068 19.1164 9.17241 19.2136 9.07569C19.3102 8.97857 19.3687 8.8483 19.3687 8.70326L19.3687 2.1608C19.3687 2.01595 19.3102 1.88527 19.2135 1.78837C19.1164 1.69165 18.9859 1.63319 18.8409 1.63297H8.70641C8.56133 1.63319 8.43088 1.69165 8.33375 1.78837C8.23707 1.88527 8.17858 2.01576 8.17858 2.1608V6.06545H12.2957C12.9365 6.06675 13.4557 6.5857 13.4569 7.22628V9.23587L14.5895 9.23714C14.6653 9.23714 14.74 9.26545 14.7972 9.31507L16.6284 10.9125V9.5562C16.6284 9.38247 16.7697 9.24036 16.9437 9.23973L18.8394 9.23086H18.8409Z" fill="white"/>
      <path d="M5.75003 12.3965C6.04142 12.3965 6.27764 12.1603 6.27764 11.8689C6.27764 11.5776 6.04142 11.3413 5.75003 11.3413C5.45864 11.3413 5.22243 11.5776 5.22243 11.8689C5.22243 12.1603 5.45864 12.3965 5.75003 12.3965Z" stroke="white" stroke-width="0.5"/>
      <path d="M7.75466 11.8689C7.75466 12.1603 7.51844 12.3965 7.22706 12.3965C6.93567 12.3965 6.69945 12.1603 6.69945 11.8689C6.69945 11.5776 6.93567 11.3413 7.22706 11.3413C7.51844 11.3413 7.75466 11.5776 7.75466 11.8689Z" stroke="white" stroke-width="0.5"/>
      <path d="M9.23306 11.8689C9.23306 12.1603 8.99685 12.3965 8.70546 12.3965C8.41407 12.3965 8.17785 12.1603 8.17785 11.8689C8.17785 11.5776 8.41407 11.3413 8.70546 11.3413C8.99685 11.3413 9.23306 11.5776 9.23306 11.8689Z" stroke="white" stroke-width="0.5"/>
      <path fill-rule="evenodd" clip-rule="evenodd" d="M8.70641 1H18.8409C19.4817 1.00126 20.0009 1.52026 20.0022 2.1608V8.70337C20.0009 9.34395 19.4817 9.86272 18.8409 9.86398L17.2618 9.87137V11.609C17.2618 11.7332 17.1892 11.8457 17.0762 11.8973C16.963 11.9486 16.8305 11.9292 16.7369 11.8474L14.4702 9.87018L13.457 9.86933V13.7777C13.4557 14.4183 12.9365 14.9373 12.2957 14.9385L6.50535 14.9314L4.26499 16.9219C4.17147 17.0034 4.03864 17.0231 3.9257 16.9716C3.81273 16.9203 3.7401 16.8075 3.7401 16.6836V14.9326L2.16102 14.9383C1.52044 14.937 1.00126 14.418 1 13.7775V7.22636C1.00126 6.58578 1.52044 6.06682 2.16125 6.06556H7.54516V2.16084C7.54646 1.52026 8.06564 1.00126 8.70641 1ZM12.6684 14.1503C12.765 14.0532 12.8235 13.9227 12.8235 13.7776V7.2264C12.8235 7.08154 12.7651 6.95109 12.6684 6.85396C12.5712 6.75724 12.4407 6.69879 12.2957 6.69857H2.16125C2.01617 6.69879 1.88572 6.75724 1.78859 6.85396C1.69191 6.95087 1.63342 7.08136 1.63342 7.2264V13.7777C1.63342 13.9225 1.69187 14.053 1.78859 14.1505C1.88572 14.247 2.01621 14.3055 2.16125 14.3055H2.16295L4.05872 14.3011C4.23248 14.3019 4.37374 14.444 4.37374 14.6178V15.9872L6.17849 14.3764C6.2355 14.3266 6.31069 14.2985 6.38626 14.2983L12.2953 14.3053C12.4404 14.3053 12.5712 14.2468 12.6684 14.1503ZM18.8409 9.23086C18.986 9.23068 19.1164 9.17241 19.2136 9.07569C19.3102 8.97857 19.3687 8.8483 19.3687 8.70326L19.3687 2.1608C19.3687 2.01595 19.3102 1.88527 19.2135 1.78837C19.1164 1.69165 18.9859 1.63319 18.8409 1.63297H8.70641C8.56133 1.63319 8.43088 1.69165 8.33375 1.78837C8.23707 1.88527 8.17858 2.01576 8.17858 2.1608V6.06545H12.2957C12.9365 6.06675 13.4557 6.5857 13.4569 7.22628V9.23587L14.5895 9.23714C14.6653 9.23714 14.74 9.26545 14.7972 9.31507L16.6284 10.9125V9.5562C16.6284 9.38247 16.7697 9.24036 16.9437 9.23973L18.8394 9.23086H18.8409Z" stroke="white" stroke-width="0.5"/>
    </svg>
    <p class="txt-h5 txt_bold txt_white">Чат с представителем</p>
  </div>
  <div class="chat__mess">
    <div class="chat__mess-for-me">
      <div class="chat__mess-who">
        <p class="txt-h6 txt_bold">Alexandr Karyasov <span class="time-mess txt_normal">13:12</span></p>
        <p class="txt-def t-left">Здравствуйте.У вас возникли вопросы? Мы судовольствием ответим!</p>
      </div>
    </div>
    <div class="chat__mess-me">
      <div class="chat__mess-who">
        <p class="txt-h6 txt_bold">Вы <span class="time-mess txt_normal">13:12</span></p>
        <p class="txt-def t-left">Здравствуйте.У вас возникли вопросы? Мы судовольствием ответим!</p>
      </div>
    </div>
    <div class="chat__mess-for-me">
      <div class="chat__mess-who">
        <p class="txt-h6 txt_bold">Alexandr Karyasov <span class="time-mess txt_normal">13:12</span></p>
        <p class="txt-def t-left">Здравствуйте.У вас возникли вопросы? Мы судовольствием ответим!</p>
      </div>
    </div>
    <div class="chat__mess-me">
      <div class="chat__mess-who">
        <p class="txt-h6 txt_bold">Вы <span class="time-mess txt_normal">13:12</span></p>
        <p class="txt-def t-left">Здравствуйте.У вас возникли вопросы? Мы судовольствием ответим!</p>
      </div>
    </div>
    <div class="chat__mess-for-me">
      <div class="chat__mess-who">
        <p class="txt-h6 txt_bold">Alexandr Karyasov <span class="time-mess txt_normal">13:12</span></p>
        <p class="txt-def t-left">Здравствуйте.У вас возникли вопросы? Мы судовольствием ответим!</p>
      </div>
    </div>
    <div class="chat__mess-me">
      <div class="chat__mess-who">
        <p class="txt-h6 txt_bold">Вы <span class="time-mess txt_normal">13:12</span></p>
        <p class="txt-def t-left">Здравствуйте.У вас возникли вопросы? Мы судовольствием ответим!</p>
      </div>
    </div>
    <div class="chat__mess-for-me">
      <div class="chat__mess-who">
        <p class="txt-h6 txt_bold">Alexandr Karyasov <span class="time-mess txt_normal">13:12</span></p>
        <p class="txt-def t-left">Здравствуйте.У вас возникли вопросы? Мы судовольствием ответим!</p>
      </div>
    </div>
    <div class="chat__mess-me">
      <div class="chat__mess-who">
        <p class="txt-h6 txt_bold">Вы <span class="time-mess txt_normal">13:12</span></p>
        <p class="txt-def t-left">Здравствуйте.У вас возникли вопросы? Мы судовольствием ответим!</p>
      </div>
    </div>
  </div>
  <div class="chat__input">
    <input type="text" placeholder="Добавить комментарий..." />
    <button class="send">
      <svg width="24" height="20" viewBox="0 0 24 20" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path d="M0 0.00012207V8.02888L14.4375 9.50787L0 10.9868V19.0156L23.9674 9.50787L0 0.00012207Z" fill="#EE656D"/>
      </svg>
    </button>
  </div>
</div>
<script src="js/simplebar.js"></script>
<script src="js/main.js"></script>
</body>

</html>